import org.trinitydesktop.qt.*;

public class Main {

	public static void main(String[] args)
	{
		TQApplication a = new TQApplication(args);
		WidgetsBase widgets = new WidgetsBase();

		a.setMainWidget( widgets );
		widgets.show();
		a.exec();

		return;
	}
	
	static {
		qtjava.initialize();
	}
}
